Subject: Re: Payroll for All department 2016.07.10
From: Ashley Militello <[email-masked]>
To: Ashish Dabral <[email-masked]>
Cc: gene <[email-masked]>, Lisa Martinez <[email-masked]>, saurabh <[email-masked]>
Date: Thu, 14 Jul 2016 21:44:46 -0400

Hi Ashish,

Attached are the updated payroll sheets. I am also sending back the
original payroll sheets (Titled 'Corrections') in which I highlighted the
changes I made, just so you know for future references.

In regards to your questions,

1. Brenna Stephens' and Sadie Lunche's salaries are already preset in their
payroll sheets, just be careful not to delete them out. But for future
reference, Brenna Stephen's salary is $1,700.00 and Sadie Lunche's salary
is $1,307.69

2. I am not sure why Daniel Taveras' training rate is $25/hr in MindBody. I
am not aware of him teaching any classes, so $9/hr is correct, until I am
informed otherwise.

3. I am not sure why you are unable to find Adam Safronov in MindBody. I
was able to locate him, and I went ahead and filled in his commission and
tips.

Please let me know if you have any questions. Hope you have a great
weekend!

Best regards,

*Ashley Militello*
*Administrative Assistant *

                             T: 212-966-0219
SoHo: 598 Broadway, FL 3, New York, NY 10012
Park Ave: 120 E 56th St, FL 2, New York, NY 10022
E: [email-masked] | www.asandaspa.com

On Wed, Jul 13, 2016 at 4:27 AM, Ashish Dabral <[email-masked]> wrote:

> Hi Ashley,
>
> This one is the updated Payroll for Front Line.Thanks
>
>
> Regards,
> Ashish Dabral
> ------------------------------
> *From: *"Ashish Dabral" <[email-masked]>
> *To: *"Ashley Militello" <[email-masked]>
> *Cc: *"gene" <[email-masked]>, "Lisa Martinez" <[email-masked]>,
> "saurabh" <[email-masked]>
> *Sent: *Wednesday, July 13, 2016 12:15:00 PM
> *Subject: *Re: Payroll for All department 2016.07.10
>
> Hi Ashley,
>
> Please find the attached updated Payroll for Front Line.
>
>
> Regards,
> Ashish Dabral
>
>
> ------------------------------
> *From: *"Ashish Dabral" <[email-masked]>
> *To: *"Ashley Militello" <[email-masked]>
> *Cc: *"gene" <[email-masked]>, "Lisa Martinez" <[email-masked]>,
> "saurabh" <[email-masked]>
> *Sent: *Tuesday, July 12, 2016 5:43:24 PM
> *Subject: *Payroll for All department 2016.07.10
>
> Hi Ashley,
>
> Please find the ASSP Payroll for 2016.06.26.and please check the below
> point.
>
> 1.  Front Line Payroll is not final, because Kyle and Luca forgot to clock
> out on 8th July, however I have sent email to them, once I'll get revert
> from them,I"ll send you updated payroll,also I am not aware of *Brenna
> Stephens* and *Sadie Lunche* salary.
>
> 2. Taveras (SS), Daniel Training rate is $25/hr in Mindbody, I have
> changed it $9/hr in payroll sheet.
>
> 3. I have not found Safronov, Adam name in Mindbody. So i did not mention
> any tips and commission for Safronov, Adam.
>
>
>
> Regards
> Ashish Dabral
>
>